Activity log for bug #1943262

Date Who What changed Old value New value Message
2021-09-10 14:21:37 Paul F. Dietz bug added bug
2021-09-11 17:32:58 Stas Boukarev sbcl: status New Fix Committed
2021-09-27 21:10:02 Stas Boukarev sbcl: status Fix Committed Fix Released